단일 거래 조회

단일 주문에 대한 상태 조회

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Resonse

필드설명타입
uuid고유 uuid 주문번호String
sideBUY 매수, SELL 매도String
price가격String
volume수량String
dealVolume체결 수량String
avgPrice거래 평균가String
status상태 0 초기, 1 신규, 2 전량 체결, 3 부분 체결, 4 취소됨, 5 취소 대기 중, 6 만료Integer
type유형 1:지정가, 2:시장가Integer
createdAt주문생성시간String

응답

{
    "success": true,
    "code": 0,
    "message": "Operation succeeded.",
    "data": {
        "uuid": "string",
        "side": "string", // BUY 매수, SELL 매도
        "price": "string", // 가격
        "volume": "string", // 수량
        "dealVolume": "string", // 체결수량
        "avgPrice": "string", // 거래평균가
        "status": 0, // 상태 0 초기, 1 신규, 2 전량 체결, 3 부분 체결, 4 취소됨, 5 취소 대기 중, 6 만료
        "type": 1, // 유형 1:지정가, 2:시장가
        "createdAt": "yyyy-MM-dd HH:mm:ss" // 생성시간
      }
}
Path Params
string
required

symbol

string
required

주문번호

Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json